.section-footer-wrapper {
  position: absolute;
  z-index: 50;
  bottom: 10%;
  padding: 0;
}
.fadeIn {
  animation-name: fadeIn;
}
.animated {
  animation-duration: 1s;
  animation-fill-mode: both;
}
.section-footer-wrapper img {
  width: 50px;
  float: right;
}
.scroll-animation {
  > img {
    -webkit-animation: action 1s infinite alternate;
    animation: action 1s infinite alternate;
  }
  @-webkit-keyframes action {
    0% {
      transform: translateY(0);
    }
    100% {
      transform: translateY(-10px);
    }
  }
  @keyframes action {
    0% {
      transform: translateY(0);
    }
    100% {
      transform: translateY(-10px);
    }
  }
}
